image: blang/latex

stages:
  - build

job:
  stage: build
  script:
    - mkdir build
    - cd build
    - sh ../build.sh
  artifacts:
    paths:
    - build/cnaf-annual-report-2018.pdf
  tags: 
    - docker
